.form {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, auto);
  grid-template-rows: 1fr;
}
/*.form-1 {
  background: red;
}
 .form-2 {
  background: blue;
}
.form-3 {
  background: saddlebrown;
}
.form-4 {
  background: peru;
}
.form-5 {
  background: seagreen;
}
.form-6 {
  background: tomato;
} */
